[mythtv-users] Should I be switching to 0.21?

W.Kenworthy billk at iinet.net.au
Thu Apr 3 04:21:02 UTC 2008

Myth 0.21 itself is stable - but I ran into toolchain problems on a
number of machines.  Rebuilt binutils/libtool/gcc/glibc and they were
fine.  Other issues with 0.21 are on list here.

Gentoo's 0.21 is up to third svn release since it came out upstream, so
the fixes are fast and furious, but its behind the scenes stuff as I
cant see anything obvious.

I'm happy!


On Wed, 2008-04-02 at 19:52 -0700, Mark Knecht wrote:
> Hi,
>    Our backend machine is dying and I'm setting up new hardware. I'll
> move the two existing PVR-150/250 to the new machine. My distro is
> Gentoo. Should I be switching to mythtv-0.21 at this point? There is a
> masked version in portage. Should I expect this version is actually
> pretty stable at this point?
> Thanks,
> Mark
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list